/*******************************************/
/* GENERAL USE (NO CLASS)                  */
/*******************************************/

body
{
	background-color: #E5E5E5;
	margin: 0px;
}

table, p
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 1.4;
}

input, textarea, select
{  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-width : 1pt; 
	background-color: #F7F7F7;
}

a:link, a:visited, a:active
{
	text-decoration: none;
	color: #3140C8;
	font-weight: bold;
}

a:hover
{
	text-decoration: underline;
	color: #4B59D3;
	font-weight: bold;
}

ul, li
{
	margin: 3px 15px;
	padding: 0px;
	list-style-type: square;
}

img.right
{
	padding-left: 7px;
	padding-bottom: 7px;
}

img.left
{
	padding-right: 7px;
	padding-bottom: 7px;
}

img.newupd
{
	margin-bottom: -2px;
}


/*******************************************/
/* QUOTES                                  */
/*******************************************/

.quote
{
	border-top: solid 1px black;
	border-bottom: solid 1px black;
	background-color: #F7F7F7;
	padding: 7px;
	margin: 5px 20px;
}

.quoteauthor
{
	font-weight: bold;

	line-height: 18px;
}


/*******************************************/
/* CONTENT AREA                            */
/*******************************************/

.contentarea
{
	background-color: #FFFFFF;
	border: 1px solid black;
}

.darkbg
{
	background-color: #F0F0F0;
}

.lightbg
{
	background-color: #FFFFFF;
}

a.wikilinks:active, a.wikilinks:visited, a.wikilinks:link
{
	color: #006600; 
	text-decoration: none;
}

a.wikilinks:hover
{
	color: #009966; 
	border-width: 1px;
	border-style: none none dashed none;
	border-color: #009966;
	text-decoration: none;
}


/*******************************************/
/* TITLE                                   */
/*******************************************/

.title
{
	color: #000000;
	font-size: 22px;
	font-weight: bold;
	margin-top: -20px;
	padding-top: -15px;
	line-height: 1.1;
}	

.subtitle
{
	margin-bottom: -25px;
	padding-bottom: -25px;
	font-size: 10px;
	color: #828282;
	line-height: 1.5;
}

a.subtitle:active, a.subtitle:visited, a.subtitle:link
{
	color: #828282;
	font-weight: normal;
	text-decoration: none;
}

a.subtitle:hover
{
	color: #828282;
	font-weight: normal;
	text-decoration: underline;
}

.titlelinks
{
	font-size: 11px;
	color: #828282;
}

a.titlelinks:active, a.titlelinks:visited, a.titlelinks:link
{
	color: #828282;
	margin: 0px 2px;
	font-weight: normal;
	text-decoration: none;
}

a.titlelinks:hover
{
	color: #828282;
	margin: 0px 2px;
	font-weight: normal;
	text-decoration: underline;
}


/*******************************************/
/* SECTION (ELEMENTS IN MAIN COLUMN)       */
/*******************************************/

.section
{
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	padding: 1px 0px 0px 3px;
	/* margin: 30px 0px 5px 0px; */
}

.sectionlinks
{
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	padding: 2px 4px 0px 0px;
}

a.sectionlinks:link, a.sectionlinks:active, a.sectionlinks:visited
{
	color: #000000;
	font-weight: normal;
	margin: 0px 2px;
	text-decoration: none;
	padding: 0px;
}

a.sectionlinks:hover
{
	color: #000000;	
	font-weight: normal;
	margin: 0px 2px;
	text-decoration: underline;
	padding: 0px;
}

.subsection
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 7px 3px;
	text-transform: uppercase;
	font-weight: bold;
}

a.subsection:link, a.subsection:active, a.subsection:visited
{
	color: black;
	text-decoration: none;
}

a.subsection:hover
{
	color: black;
	text-decoration: underline;
}

.sectionpopup
{
	background-color: #A781C7;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 0px 2px 5px;
	margin: 0px 0px 5px 0px;
	border: 1px solid black;
}


/*******************************************/
/* NAVBAR                                  */
/*******************************************/

.navbar
{
    font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	/* letter-spacing: 0.1 em; */
	padding: 3px 2px 2px 2px;
}

a.navbar:link, a.navbar:active, a.navbar:visited
{
	color: #000000;
    margin: 0px 3px;
	border: none;
	padding: 2px;
	font-weight: normal;
	text-decoration: none;
}

a.navbar:hover
{
	color: #000000;
	margin: 0px 3px;
    border: none;
	padding: 2px;
	font-weight: normal;
	text-decoration: underline;
}


/*******************************************/
/* LIGHTEN                                 */
/*******************************************/

.lighten
{
	color: #828282;
}

a.lighten:active, a.lighten:visited, a.lighten:link
{
	color: #828282;
	text-decoration: none;
	font-weight: normal;
}

a.lighten:hover
{
	color: #828282;
	text-decoration: underline;
	font-weight: normal;
}


/*******************************************/
/* HIERARCHY                               */
/*******************************************/

.hierarchy
{
	font-size: 11px;
	color: #828282;
}

a.hierarchy:active, a.hierarchy:visited, a.hierarchy:link
{
	color: #828282;
	text-decoration: none;
	font-weight: normal;
	margin: 0px 2px;
}

a.hierarchy:hover
{
	color: #828282;
	text-decoration: underline;
	font-weight: normal;
	margin: 0px 2px;
}


/*******************************************/
/* SMALL                                   */
/*******************************************/

.small
{
	margin-top: -5px;
	font-size: 10px;
	color: #828282;
	line-height: 1.2;
}

a.small:active, a.small:visited, a.small:link
{
	color: #828282;
	margin: 0px 2px;
	text-decoration: none;
	font-weight: normal;
}

a.small:hover
{
	color: #828282;
	margin: 0px 2px;
	text-decoration: underline;
	font-weight: normal;
}


/***********************************************/
/* BAR                                         */
/***********************************************/

.barcontent
{
	background-color: #F0F0F0;
	border: 1px solid black;
	margin-bottom: 12px;
}

.firstbarcontent
{
	background-color: #F0F0F0;
	border: 1px solid black;
	margin-top: 0px;
}

.bartitle
{
	color: #FFFFFF;
	font-size: 10px;
	/* font-weight: bold; */
	text-transform: uppercase;
	padding: 2px 5px 0px 5px;
}

.bar
{
	line-height: 1.0;
}

a.bar:active, a.bar:visited, a.bar:link
{
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.bar:hover
{
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

.barsmall
{
	margin-top: -5px;
	font-size: 10px;
	color: #828282;
	line-height: 1.2;
}

a.barsmall:active, a.barsmall:visited, a.barsmall:link
{
	color: #828282;
	text-decoration: none;
}

a.barsmall:hover
{
	color: #828282;
	text-decoration: underline;
}